## public Result::getCondorcetWinner

### Description    

```php
public Result->getCondorcetWinner ( ): ?CondorcetPHP\Condorcet\Candidate
```

Get the Condorcet winner, if exist, at the result time.
    

### Return value:   

*(```?CondorcetPHP\Condorcet\Candidate```)* CondorcetPHP\Condorcet\Candidate object if there is a Condorcet winner or NULL instead.


---------------------------------------

### Related method(s)      

* [Result::getCondorcetLoser](../Result%20Class/public%20Result--getCondorcetLoser.md)    
* [Election::getWinner](../Election%20Class/public%20Election--getWinner.md)    
